Comersus Cart Comersus_Search_Item.ASP Cross-Site Scripting Vulnerability

Solution:
This issue has been addressed in Comersus Cart version 6 and later.


Comersus Open Technologies Comersus Cart 4.0 x

Comersus Open Technologies Comersus Cart 5.0 991

Comersus Open Technologies Comersus Cart 5.0 9

Comersus Open Technologies Comersus Cart 5.0 98


 

Privacy Statement
Copyright 2010, SecurityFocus